<?php
	
	require ('../../conexion.php');
	
	$cdgcanton = $_POST['cdgcanton'];	
	$cdgprovin = $_POST['cdgprovin'];
	
	$queryM = "SELECT cdgdistri, dscdistri FROM hac_distritos WHERE cdgprovin = '$cdgprovin' AND cdgcanton = '$cdgcanton' ORDER BY dscdistri";
	$resultadoM = $mysqli->query($queryM);
	
	$html= "<option value=''>Seleccione Distrito</option>";
	
	while($rowM = $resultadoM->fetch_assoc())
	{
		$html.= "<option value='".$rowM['cdgdistri']."'>".$rowM['dscdistri']."</option>";
	}
	
	echo $html;
?>		